Bug 133613 - Logitech Cordless Elite keyboard doesn't type in Gnome
Logitech Cordless Elite keyboard doesn't type in Gnome
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-09-25 04:40 EDT by Brian "netdragon" Bober
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:21:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian "netdragon" Bober 2004-09-25 04:40:20 EDT
Description of problem:
I have a Logitech Cordless Mx Duo set with a Logitech Cordless Elite
Keyboard it comes with. I can type on the login screen of X, in the
bash prompt without X loaded, in X screensaver, and in KDE... But in
Gnome, when I try to use any application such as gedit within Gnome, I
cannot type. All I get is the cursor flashes whenever I attempt to type.

Additional info:

I have this all attached to a Belkin SOHO-4port USB PS/2 KVM switch,
too, if it helps, but I don't really think it's relevant. I haven't
tried doing it without the switch yet or using the USB connectors on
the switch (I will, so remind me to say what happened if I forget).
I'm using the PS/2 connectors on the keyboard.
Comment 1 Brian "netdragon" Bober 2004-09-25 04:42:58 EDT
Maybe Gnome is a better place for this (I am not really sure).
Comment 2 Brian "netdragon" Bober 2004-10-14 04:57:11 EDT
I can also type when I log into Gnome as root.
Comment 3 Matthew Miller 2005-04-26 12:30:57 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 4 Ray Strode [halfline] 2005-05-11 17:21:52 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.